Bug 171301 - gnome-screensaver disregards user settings
Summary: gnome-screensaver disregards user settings
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-20 15:53 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 06:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2005-10-20 15:53:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
Even though I've changed the settings in Desktop -> Preferences -> Screen Saver to prevent locking, and to only blank the screen after 1 hour, the default of locking after 10 minutes of inactivity still applies.  I've already logged out and back in several times after making the change, and it still seems to have no effect whatsoever.  Oddly, it does blank the screen, instead of running random screen savers, so it's not like it's completely ignored.  The gconf xml file contains the settings I've chosen.  gnome-screensaver is running.

Version-Release number of selected component (if applicable):
gnome-screensaver-0.0.16-1

How reproducible:
Always

Steps to Reproduce:
1.Change screen saver settings as described above
2.Wait 10+ minutes

Actual Results:  It blanks and locks the screen even though it shouldn't have done that for another 50 minutes

Expected Results:  It should pay attention to the user settings

Additional info:

Comment 1 G.Wolfe Woodbury 2005-10-30 14:26:08 UTC
Noted also with rawhide 2005-10-29


Comment 2 G.Wolfe Woodbury 2005-11-30 05:05:31 UTC
still doing it with rawhide of 2005-11-29

Comment 3 G.Wolfe Woodbury 2005-12-02 04:39:44 UTC
excuse me, not doing it with rawhide 2005-11-29!
gnome-screensaver-0.0.20-1 seems to have fixed this.


Note You need to log in before you can comment on or make changes to this bug.